*** Variables ***
${ODKRImie Id}    id=wniosek_kontakty_robocze_kontaktyRobocze_0_imie
${ODKRNazwisko Id}    id=wniosek_kontakty_robocze_kontaktyRobocze_0_nazwisko
${ODKRStanowisko Id}    id=wniosek_kontakty_robocze_kontaktyRobocze_0_stanowisko
${ODKRInstytucja Id}    id=wniosek_kontakty_robocze_kontaktyRobocze_0_instytucja
${ODKRTelefon Id}    id=wniosek_kontakty_robocze_kontaktyRobocze_0_telefon
${ODKRTelefonKom Id}    id=wniosek_kontakty_robocze_kontaktyRobocze_0_telefonKomorkowy
${ODKRE-mail Id}    id=wniosek_kontakty_robocze_kontaktyRobocze_0_adresEmail
${ODKRFax Id}     id=wniosek_kontakty_robocze_kontaktyRobocze_0_faks

